body {
font-size:10px;
background-color:lightpink;
margin-right:auto;
margin-left:auto;
padding:0px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
}
#container{
width:800px;
background-color:#FFF;
clear:both;
margin:0px auto 0px auto;
color:#333333;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
a{
color:#0000CC;
text-decoration:underline;
}

a:hover{
top:1px;
left:1px;
position:relative;
}

#headleft{
float:left;
width:400px;
font-size:9px;
color:gray;
font-weight:lighter;
}

#headright{
float:right;
width:400px;
font-size:9px;
color:gray;
font-weight:lighter;
}

h1 {
margin-bottom:-10px;
padding-top:0px;
padding-bottom:0px;
font-size:10px;
color:silver;
text-align:center;
font-family:arial, Helvetica;
}

h2 {
margin-bottom:-10px;
font-size:10px;
color:silver;
padding: 0px;
text-align:center;
font-family:arial, Helvetica;
}

h3 {
padding: 0px 0px 0px 0px;
color:#000000;
font-size:18px;
font-weight:bolder;
font-family:arial, Helvetica;
}

#banner{
width800px;
height:60px;
font-size:24px;
font-weight:bold;
margin-top:20px;
margin-right:auto;
margin-left:auto;
padding:5px 20px;
text-align:left;
background-color:#eeeeee;
border-bottom:solid lightpink 5px;
}

.description {
font-size:12px;
font-family:arial, Helvetica;
font-weight:bold;
margin:10px 0 0 0;
padding:0px 0px 0px 0px;
}

.navi {
text-align:center;
margin-bottom:10px;
margin-top:10px;
}

#content {
margin:20px 0px 0px 10px;
float:left;
width:530px;
}

.blog {
padding:0px 5px 10px 5px;
text-align:left;
font-family:arial, Helvetica;
}

.blogbody {
padding:10px;
font-weight:normal;
margin-bottom:15px;
border:dotted lightpink 2px;
}

.date{
display: none;
clear:left;
color:#666666;
margin-top:0px;
margin-bottom:0px;
padding:0px 0px 0px 0px;
font-family:Verdana;
font-size:10px;
}

.title{
margin-top:0px;
margin-bottom:0px;
padding: 0px 0px 2px 5px;
color:#000000;
font-size:18px;
font-weight:bold;
border-left:solid lightpink 10px;
border-bottom:solid lightpink 2px;

}
.title a{
border:none;
color:#0000CC;
}

.text{
font-size:12px;
padding:10px 0px 5px 0px;
margin-top:0px;
line-height:150%;
font-family:arial, Helvetica;
}

.posted{ 
text-align:right;
margin-bottom:5px;
padding:0px 5px 3px 0px;
font-size:10px;
line-height:150%;
font-family:arial, Helvetica;
border-right:solid lightpink 5px;
border-bottom:solid lightpink 1px;
}
.posted a{
font-weight:bold;
}

#links-left {
border:solid lightpink 1px;
font-weight:normal;
width:220px;
float:right;
margin:20px 10px 0px 0px;
padding:3px;
text-align:left;
}
#links {
}

#calendar {
margin-right:auto;
margin-left:auto;
margin-bottom:10px;
font-size:12px;
border:2px solid lightpink;
baclground-color:#FFF;
width:188px;
}
#calendar table {
width:100%;
}
.calendarhead {
padding:4px 10px 4px 10px;
font-weight:bold;
background-color:#F1F1F0;
text-align:center;
color:#5D5D5D;
font-size:12px;
font-family:arial, Helvetica;
}
.calendarhead a{
color:#0000CC;
}
.calendarhead .calendarday{
color:#000000;
}

.calendarday {
padding:3px;
margin-bottom:10px;
color:#000000;
font-size:10px;
font-family:arial, Helvetica;
}
.calendarday a{
font-weight:bold;
}
.sidetitle {
color:#000000;
padding:4px 10px 4px 10px;
font-size:14px;
font-weight:bold;
background-color:#ECECEB;
font-family:arial, Helvetica;
border-left:solid lightpink 5px;
border-bottom:solid lightpink 1px;
}

.side {
line-height:150%;
padding:3px 10px 10px 10px;
margin-bottom:10px;
font-size:12px;
border-bottom:dotted lightpink 1px;
font-family:arial, Helvetica;
}
.side a{
line-height:150%;
font-size:12px;
color:#0000CC;
}
.side-tag {
padding:3px 10px 10px 0px;
margin-bottom:10px;
font-size:12px;
font-family:arial, Helvetica;
}
.side-tag a{
font-size:12px;
color:#0000CC;
}
.side input{
border:1px solid #959595;
background-color:#EAEAEA;
}
.powered {
padding:10px 5px 10px 5px;
text-align:center;
color:#0000CC;
}

.syndicate {
margin-right:10px;
text-align:center;
font-size:10px;
font-family:arial, Helvetica;
}

#comments {
margin-bottom:30px;
margin-top:25px;
text-align:left;
padding:0px;
}
#comments form {
margin:0px;
padding:0px;
}
#comments input {
max-width:200px;
border:1px solid #959595;
background-color:#EAEAEA;
}
#comments textarea{
width:300px;
margin-bottom:5px;
border:1px solid #959595;
background-color:#EAEAEA;
}
.comments-head{ 
font-weight:bold;
margin:0px;
font-family:arial, Helvetica;
}
.comments-body {
margin:0px;
font-family:arial, Helvetica;
}

.comments-post {
padding:3px 0px 3px 0px;
font-size:10px;
text-align:right;
font-family:arial, Helvetica;
}
#trackback {
margin-bottom:30px;
margin-top:25px;
border:1px dotted #666;
padding:5px;
text-align:left;
font-family:arial, Helvetica;
}

#footer{
clear:both;
height:50px;
color:silver;
}

.footer a{
color:silver;
}

.copyright{
text-align:center;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
padding-top:10px;
}
#diet-container{
border:1px solid #999;
padding:5px;
margin-bottom:5px;
}
.diet-title{
padding:2px 10px 2px 5px;
margin-top:5px;
font-weight:bold;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
padding-top:10px;
}
blockquote{
border:1px dotted lightpink;
padding:5px;
margin:10px;
}
.tag-word{
margin:10px 0px 0px 0px;
padding:0px 5px;
line-height:130%;
border-left:solid lightpink 5px;
}
.tag{
padding:10px;
position:relative;
margin-left:15px;
}
#tag_cloud{
border:1px solid #CCC;
padding:10px;
text-align:left;
position:relative;
}
#tag_cloud a {
padding:2px;
}
.tag-title{
font-size:16px;
font-weight:bold;
text-align:left;
}
.tag-body{
margin:10px 0px;
padding:10px 0px 0px 0px;
position:relative;
}
.tag-service{
text-align:left;
font-weight:bold;
border-bottom:1px solid #CCC;
padding:0px 0px 5px 0px;
clear:left;
position:relative;
}
.tag-search{
text-align:right;
padding:5px 0px;
margin-bottom:10px;
font-weight:bold;
position:relative;
}
.tag-article{
padding:0px 10px 10px 10px;
text-align:left;
position:relative;
}
.tag-article-title{
text-align:left;
padding:0px 0px 5px 0px;
font-weight:bold;
position:relative;
}
.tag-article-posted{
font-weight:normal;
position:relative;
}
.tag-article-summary{
padding:0px 10px;
line-height:1.4em;
position:relative;
}
.tag-more{
text-align:right;
margin:10px 0px;
clear:left;
position:relative;
}
.tag-photos{
float:left;
margin:10px;
position:relative;
width:140px;
height:200px;
}
.tag-photos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-audios{
margin:5px;
position:relative;
}
.tag-audios-title{
text-align:left;
font-weight:bold;
padding:0px 0px 5px 0px;
position:relative;
}
.tag-audios-posted{
font-weight:normal;
position:relative;
}
.tag-videos{
float:left;
margin:10px;
position:relative;
}
.tag-videos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-navi{
clear:left;
text-align:center;
margin:10px 0px;
position:relative;
}
#list {
text-align:left;
background:#eeeeee;
margin: 20px;
padding: 10px;
border: 3px double lightpink;
font-size: 90%;
}
#list li {
margin-bottom: 0.6em;
font-size: 90%;
font-weight:normal;
line-height:150%;
}